## golang-golang-x-clipboard 0.7.0+dfsg

=== debian/changelog ===
golang-golang-x-clipboard (0.7.0+dfsg-1) unstable; urgency=low

  * Initial upload to sid, required for nerdlog.

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 May 2025 11:44:14 +0200
