=== debian/control ===
Source: golang-golang-x-clipboard
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-exp-dev,
 golang-golang-x-image-dev,
 golang-golang-x-mobile-dev,
 golang-golang-x-sys-dev,
 libegl1-mesa-dev,
 libgles2-mesa-dev,
 libx11-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/golang-design/clipboard
Vcs-Browser: https://forgejo.debian.net/nerdlog/golang-golang-x-clipboard
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: golang.design/x/clipboard

Package: golang-golang-x-clipboard-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: clipboard for text and images (Go library)
 clipboard is a Go library to copy text (UTF-8) and images (PNG).
