## golang-golang-x-clipboard 0.7.1

=== debian/changelog ===
golang-golang-x-clipboard (0.7.1-1) sid; urgency=medium

  * Merging upstream version 0.7.1.
  * Dropping note about excluded files in copyright, not needed anymore.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Jun 2025 10:31:09 +0200

golang-golang-x-clipboard (0.7.0+dfsg-2) sid; urgency=medium

  * Using codenames instead of suitnames in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Tue, 03 Jun 2025 07:23:10 +0200

golang-golang-x-clipboard (0.7.0+dfsg-1) sid; urgency=low

  * Initial upload to sid, needed for nerdlog.

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 May 2025 11:44:14 +0200
