=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/golang-design/clipboard
-Vcs-Browser: https://forgejo.debian.net/nerdlog/golang-golang-x-clipboard
+Vcs-Browser: https://forgejo.debian.net/golang/golang-golang-x-clipboard
+Vcs-Git: https://forgejo.debian.net/golang/golang-golang-x-clipboard
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: golang.design/x/clipboard
