=== debian/watch ===
version=4
https://github.com/golang-design/clipboard/tags .*/v?(\d.*)@ARCHIVE_EXT@
